LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Password
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.

Notices


Reply
  Search this Thread
Old 03-16-2005, 11:16 AM   #1
opjose
Senior Member
 
Registered: Sep 2004
Location: Outlying D.C.
Distribution: Mandriva
Posts: 2,090

Rep: Reputation: 46
KDE 3.4 Mandrake available


I saw today that KDE 3.4 is now up in Mandrake RPM/URPMI format on Thac's site.

Just add his site to your URPMI sources and

urpmi --auto-select

to get it.
 
Old 03-16-2005, 02:45 PM   #2
Micro420
Senior Member
 
Registered: Aug 2003
Location: Berkeley, CA
Distribution: Mac OS X Leopard 10.6.2, Windows 2003 Server/Vista/7/XP/2000/NT/98, Ubuntux64, CentOS4.8/5.4
Posts: 2,986

Rep: Reputation: 45
Who wants to be the guinnea pig and see how much damage this may or may not do?
 
Old 03-16-2005, 03:32 PM   #3
xavierh
Member
 
Registered: Feb 2004
Location: Denton, TX
Distribution: Mandriva 2005 LE
Posts: 221

Rep: Reputation: 30
Quote:
Originally posted by Micro420
Who wants to be the guinnea pig and see how much damage this may or may not do?
The verion in the thac repositories (as of today) is still the 3.4 release candidate 1. I upgraded over the weekend, and so far no issues, aside from a segmentation fault error when you try to edit the menu using menudrake.....if you use kmeduedit it works fine....
 
Old 03-16-2005, 03:52 PM   #4
opjose
Senior Member
 
Registered: Sep 2004
Location: Outlying D.C.
Distribution: Mandriva
Posts: 2,090

Original Poster
Rep: Reputation: 46
Yeah I haven't had a problem with it either.

The balloons are cute at first, but then become rather tedious...
 
Old 03-16-2005, 10:53 PM   #5
Lakota
Member
 
Registered: Oct 2003
Location: London, ON, Canada
Distribution: Mandriva 2007 Free
Posts: 507

Rep: Reputation: 30
Scratching my head, I've tried in past to install kde releases packaged by Thac and never manage. First try, I dropped to terminal window and stopped dm service then tried, I get two choices, no mater what I choose, I get presented with same two choices in an endless loop. What am I doing wrong?
Code:
One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2) 1
One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2) 2
One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2)
 
Old 03-17-2005, 12:22 AM   #6
Blackhawkckc
Member
 
Registered: Oct 2004
Location: Grand Rapids, Mi
Distribution: Mandriva 2009 beta
Posts: 88

Rep: Reputation: 15
I installed this a couple days ago, and yeah, last i checked it was kde 3.4rc1. No issues on my end other than xine segfaults for no apperent reason. Ran xine-check and everything was A-ok, Dunno what i did there, but hey its a different issue and mplayer and VLC work fine.
Lakota, what you want to do is "urpmi --auto --auto-select". It will make the appropriate choices for you automatically.
 
Old 03-17-2005, 09:39 AM   #7
opjose
Senior Member
 
Registered: Sep 2004
Location: Outlying D.C.
Distribution: Mandriva
Posts: 2,090

Original Poster
Rep: Reputation: 46
No it's not an endless loop.

It's once per package that depends upon one of the two files...

Your best bet is to simply install ONE of those two first before urpmi'ng the rest.

This will prevent it from asking you for this.
 
Old 03-17-2005, 04:21 PM   #8
xavierh
Member
 
Registered: Feb 2004
Location: Denton, TX
Distribution: Mandriva 2005 LE
Posts: 221

Rep: Reputation: 30
Quote:
Originally posted by opjose
No it's not an endless loop.

It's once per package that depends upon one of the two files...

Your best bet is to simply install ONE of those two first before urpmi'ng the rest.

This will prevent it from asking you for this.
Hey opjose, does your Home icon in the desktop disappear form time to time after the upgrade?
 
Old 03-17-2005, 05:29 PM   #9
opjose
Senior Member
 
Registered: Sep 2004
Location: Outlying D.C.
Distribution: Mandriva
Posts: 2,090

Original Poster
Rep: Reputation: 46
Most of my icons and panel icons disappeared after the upgrade.

This happened going from 3.2 to 3.3 and now again with 3.4.

I'm just used to recreating all of this and running the kdemenu/menudrake program after the update.

The 3.4 version also killed my installed Gnome themes and menus, but that was easily rectified...
 
Old 03-18-2005, 07:42 AM   #10
MerlinElMago
LQ Newbie
 
Registered: May 2004
Posts: 5

Rep: Reputation: 0
Hey Guys,
could somebody give me a hint how to add the repository with urpmi? I'm unable to do that! I'm always presented with an error complaining abount an inexistent hdlist.cz file.

Greets
Merlin
 
Old 03-18-2005, 08:05 AM   #11
Blackhawkckc
Member
 
Registered: Oct 2004
Location: Grand Rapids, Mi
Distribution: Mandriva 2009 beta
Posts: 88

Rep: Reputation: 15
Try this thread: http://www.linuxquestions.org/questi...hreadid=269898 on how to add local rpms to your repository. Instead of creating a "local" repository however, there is a box you can check for "HTTP". Check that, then just name it "nyvalls" (Or whatever really). In the Path line put "http://rpm.nyvalls.se/10.1/RPMS/". Hit ok, and your good to go. You may want to update your repository afterwards, if it doesnt do it automatically. Then just do urpmi --auto-select.
Good luck.
 
Old 03-18-2005, 08:23 AM   #12
Keep3r
LQ Newbie
 
Registered: Mar 2005
Posts: 5

Rep: Reputation: 0
Hi, I speak English not so well
Code:
Some package requested cannot be installed: kdeartwork-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
kdebase-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
kdebase-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdelibs-common-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
libarts1-1.4.0-1.mdk10.1.thac.i586 (due to unsatisfied libmasc.so.1 ) 
libkdebase4-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
libkdecore4-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
Continue? (Y/n)
Where I can download libmasc?
 
Old 03-18-2005, 09:46 AM   #13
xavierh
Member
 
Registered: Feb 2004
Location: Denton, TX
Distribution: Mandriva 2005 LE
Posts: 221

Rep: Reputation: 30
Quote:
Originally posted by Keep3r
Hi, I speak English not so well
Code:
Some package requested cannot be installed: kdeartwork-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
kdebase-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
kdebase-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdelibs-common-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
libarts1-1.4.0-1.mdk10.1.thac.i586 (due to unsatisfied libmasc.so.1 ) 
libkdebase4-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
libkdecore4-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586) 
Continue? (Y/n)
Where I can download libmasc?
Keeper, first things first.....

go to mandrake control center....software updates.... meida configuration.... select form the right updates, and select all the repositories that you have configured, except the ones that refer to the CD's...wait for that to finish, close that windowand then try from the console (as root): urpmi --auto-select.....
 
Old 03-18-2005, 09:47 AM   #14
xavierh
Member
 
Registered: Feb 2004
Location: Denton, TX
Distribution: Mandriva 2005 LE
Posts: 221

Rep: Reputation: 30
The thac repository has been updated....

now they have the full release, for those that upgrade to Release candidate 1.
 
Old 03-18-2005, 10:31 AM   #15
Keep3r
LQ Newbie
 
Registered: Mar 2005
Posts: 5

Rep: Reputation: 0
Quote:
Originally posted by xavierh
Keeper, first things first.....

go to mandrake control center....software updates.... meida configuration.... select form the right updates, and select all the repositories that you have configured, except the ones that refer to the CD's...wait for that to finish, close that windowand then try from the console (as root): urpmi --auto-select.....
I use Linux three years
I just have not found a package on my CD (Mandrake 10.1 Download Edition)
This file is in a package mas. It on disks was not. It was necessary to compile
Thanks!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
KDE 3.3 on Mandrake 10.1 einnor Mandriva 7 02-02-2005 12:15 AM
Mandrake 9.2 with kDE 3.1, want to move to KDE 3.2.1 Fear58 Linux - Software 2 03-27-2004 10:33 PM
Can I load KDE 3.2 over KDE 3.1 on Mandrake 9.2 as an "update" Mel_P Mandriva 6 03-16-2004 03:22 AM
KDE 3.1/mandrake 9.1 Global_Throttle Linux - Software 11 07-27-2003 11:00 AM
KDE on mandrake 9.1 hhegab Linux - Software 0 07-01-2003 10:15 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva

All times are GMT -5. The time now is 10:57 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration